.md-grid {
    max-width: 1100px;
}

.md-typeset table:not([class]) td,
.md-typeset table:not([class]) th {
    border-right: .05rem solid var(--md-typeset-table-color);
    padding: 0.5rem 0.9rem;
}

.md-typeset table:not([class]) {
    font-size: 0.72rem;
}

.md-typeset table:not([class]) code {
    white-space: nowrap;
}
